FANNConnection::getToNeuron
FANNConnection::setWeight
FANNConnection
PHP Manual

# FANNConnection::getWeight

(PECL fann >= 1.0.0)

FANNConnection::getWeight — Returns the connection weight

### Description

public void FANNConnection::getWeight ( void )

Returns the connection weight.

### Parameters

This function has no parameters.

### Return Values

The connection weight.

FANNConnection::getToNeuron
FANNConnection::setWeight
FANNConnection
PHP Manual